var MessageText={
"LT_MYSTRM_FAVORITE":"מועדפים",
"LT_MYSTRM_POPULAR":"פופולרי",
"LT_MYSTRM_RECOMMEND":"מומלץ",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
